Subject: Re: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 16 Jul 2017 15:45:16 +0200

I see that others have been struggling with the same thing and come up
with the same "solution":

https://www.reddit.com/r/emacs/comments/51wm7d/emacs_on_hidpi_displays/

"This makes GTK widgets (icons, scrollbars, etc) render small, but their
placement is correct."

So...  to fix this properly, we have to find all places where we call
gtk positioning/sizing functions and apply the proper scaling?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no